a,.link{color:#294e79;cursor:pointer;text-decoration:none;}
body,html{color:#666;margin:0;padding:0;min-width:300px;}
body,html,input,select,table,textarea{font:12pt cambria,serif;}
h1{margin:0 0 0.5em 0;color:#666;border-bottom:1px dashed #ccc;font-weight:normal;font-size:14pt;padding:0 0 0.5em 0;}
input[type="button"],input[type="submit"]{background-color:#f7f7f7;color:#666;border:1px solid #ccc;padding:5px 10px;cursor:pointer;}
input[type="email"],input[type="password"],input[type="text"],select,textarea{padding:2px;border:1px solid #ccc;color:#666;background-color:#fff;}

#form_add_journal.bg #modal_form{width:17em;padding:2em;}
#form_sort_journals.bg #modal_form{width:29em;padding:2em;}
#form_sort_pages.bg #modal_form{width:23em;padding:2em;}
#sortable{list-style-type:none;margin:0;padding:0;}
#sortable li{padding:0.5em;margin:0.5em 0;cursor:ns-resize;}

.bg{position:fixed;top:0;left:0;width:100%;height:100%;z-index:1001;background-color:rgba(0,0,0,0.8);}
.bg #modal_form{background-color:#fff;padding:1em;z-index:1002;text-align:left;width:9em;margin:2em auto 0;color:#666;}
.bg #modal_form h1{color:#666;}
.bg #modal_form input[type="email"],.bg #modal_form input[type="password"],.bg #modal_form input[type="text"]{width:100%;}
.bg #modal_form .form{margin:1em 0;}
.container,.footer,.header,.result{padding:2em;}
.container #journals .journal{display:inline-block;background-color:#ededed;padding:1.5em;margin:0.5em;vertical-align:top;}
.container #journals .journal .more{text-align:right;margin-top:0.5em;}
.container .about{margin:2em 0;}
.container .archive .block{display:inline-block;background-color:#f9f9f9;padding:0.5em 1em;margin:0.5em;vertical-align:top;}
.container .archive .block ul{padding:0;margin-bottom:0;}
.container .archive .block ul li{list-style-type:none;}
.container .command{display:inline-block;}
.container .cont{width:calc(100% - 15em - 2em);}
.container .cont,.container .menu{display: inline-block;vertical-align:top;}
.container .cont img{border:1px solid #ccc;padding:5px;}
.container .cont .about_issue .cover,.container .cont .about_issue .data_issue{display:inline-block;vertical-align:top;}
.container .cont .about_issue .cover{margin-right:2em;}
.container .cont .about_issue .cover img{height:9em;}
.container .cont .authors{display:inline-block;}
.container .cont .authors .popup{max-width:30em;}
.container .cont .download{margin-top:1.5em;}
.container .cont .download a{color:#fff;padding:0.3em 0.7em 0.3em 0.5em;background-color:#953734;}
.container .cont .download a img{border:0!important;vertical-align:bottom;}
.container .cont .field #files ul{padding-left:1em;margin:0;}
.container .cont .field #files .image{display:inline-block;margin:0 1em 1em 0;text-align:center;}
.container .cont .oglavlenie .data_article .article{width:calc(100% - 6em);}
.container .cont .oglavlenie .data_article .article,.container .cont .oglavlenie .data_article .pages{display:inline-block;}
.container .cont .oglavlenie .data_article .pages{width:5em;margin-left:1em;text-align:right;}
.container .cont .router{font-weight:bold;background-color:#ededed;padding:1em;}
.container .menu{width:15em;margin-right:2em;}
.container .menu ul{padding:0;}
.container .menu ul li{list-style-type:none;margin:1em 0;}
.container .menu .last_issue{margin-top:3em;}
.container .menu .last_issue img{width:240px;}
.datepicker{width:7em;}
.field{margin:0.5em 0;}
.footer{background-color:#1c3451;color:#fff;}
.footer a,.header a,.footer .link,.header .link{color:#98b7dc;cursor:pointer;}
.footer h1,.header h1{color:#ccc;}
.footer .contacts{border-bottom:1px dashed #666;margin-bottom:2em;padding-bottom:2em;}
.footer .contacts .contacts_info,.footer .contacts .other_info{display:inline-block;vertical-align:top;}
.footer .contacts .other_info{margin-left:5em;}
.form_make_article .errors{background-color:#f2dcdb;padding:1em;}
.form_make_article .field label{width:12.5em;display:inline-block;}
.form_make_article .field .short{width:10em;}
.form_make_article .field .value{width:calc(100% - 12.5em);}
.form_make_author{background-color:#ededed;padding:1em;margin-top:1em;}
.form_make_author .field label{width:8.5em;display:inline-block;}
.form_make_author .field .value{width:calc(100% - 8.5em);}
.form_make_issue .field label{width:10em;display:inline-block;}
.form_make_journal{display:inline-block;}
.form_make_journal .bg #modal_form{width:14em;padding:2em;}
.form_make_page .field label{width:9em;display:inline-block;}
.form_make_page .field .value{width:calc(100% - 9em);}
.header{background-color:#294e79;color:#fff;}
.header .head{width:35em;}
.header .head,.header .logon{display:inline-block;}
.header .head .title{font-size:23pt;}
.header .logon{text-align:right;width:calc(100% - 30em - 1em);vertical-align:bottom;margin-left:1em;}
.header .logon input[type="text"]{width:20em;margin:0;padding:5px;color:#fff;background-color:#1c3451;border:1px solid #4A80c1;}
.header .logon #search{margin:1em 0 0 1em;}
.header .logon .languages{display:inline-block;}
.hidden{display:none;}
.label{color:#969696;}
.p{margin:1em 0;}
.popup{position:absolute;box-shadow:0px 1px 1px rgba(0,0,0,0.2);border:1px solid #d7d7d7;background-color:#fff;padding:1em;z-index:1000;}
.result .article{display:inline-block;width:calc(100% - 6em);}
.result .found_text{background-color:#ffff00;}
.result .pages{display:inline-block;text-align:right;margin-left:1em;width:5em;}
.sort{margin-top:3em;}
.valign{vertical-align:top;}

@media screen and (max-width:900px)
{
	.container .cont{margin-top:2em;}
	.container .cont,.container .menu{display:block;width:100%;}
}
@media screen and (max-width:895px)
{
	.header .head,.header .logon{display:block;width:100%;text-align:center;}
	.header .logon{margin:1em 0 0 0;}
}
@media screen and (max-width:840px)
{
	.result .article,.result .pages{display:block;width:100%;}
}
@media screen and (max-width:778px)
{
	.footer .contacts .contacts_info,.footer .contacts .other_info{display:block;}
	.footer .contacts .other_info{margin:2em 0 0 0;}
}
@media screen and (max-width:651px)
{
	.container .cont .oglavlenie .data_article .article,.container .cont .oglavlenie .data_article .pages{display:block;width:100%;}
	.form_make_article .field input[type="text"],textarea{width:100%!important;display:block;}
	.form_make_article .field label{width:100%;display:block;}
}
@media screen and (max-width:619px)
{
	.header .logon #search{width:100%;}
}
@media screen and (max-width:462px)
{
	.container .cont .about_issue .data_issue{margin:1em 0 0 0;}
	.container .cont .about_issue .cover,.container .cont .about_issue .data_issue{display:block;}
}
@media screen and (max-width:443px)
{
	.container .cont .commands{margin:0 0 1em 0;}
}
@media screen and (max-width:371px)
{
	.form_make_page .field input[type="text"]{width:100%!important;display:block;}
	.form_make_page .field label{width:100%;display:block;}
}